commit 03cb6915546529c4c2fd7099473e62c871fc12af
Author: Adam Miller <maxamillion@fedoraproject.org>
Date:   Mon Jan 11 17:25:36 2016 -0600

    remove old openshift for osbs, no longer needed

diff --git a/inventory/inventory b/inventory/inventory
index 7fa11cd..586e2a3 100644
--- a/inventory/inventory
+++ b/inventory/inventory
@@ -355,23 +355,6 @@ ppc-hub.qa.fedoraproject.org
 [koji-stg]
 koji01.stg.phx2.fedoraproject.org
 
-# Create an OSEv3 group that contains the masters and nodes groups
-#[OSv3:children]
-#openshift_masters
-#openshift_nodes
-
-# host group for OpenShift v3 masters
-# Disabled currently. Check with maxamillion
-#[openshift_masters]
-#osbs01.stg.phx2.fedoraproject.org
-#
-# host group for OpenShift v3 nodes
-#[openshift_nodes]
-#osbs01.stg.phx2.fedoraproject.org
-#
-#[osbs-stg]
-#osbs01.stg.phx2.fedoraproject.org
-
 [kojipkgs]
 kojipkgs01.phx2.fedoraproject.org
 
@@ -623,7 +606,6 @@ notifs-web01.stg.phx2.fedoraproject.org
 notifs-web02.stg.phx2.fedoraproject.org
 nuancier01.stg.phx2.fedoraproject.org
 nuancier02.stg.phx2.fedoraproject.org
-#osbs01.stg.phx2.fedoraproject.org
 packages03.stg.phx2.fedoraproject.org
 paste01.stg.phx2.fedoraproject.org
 pkgdb01.stg.phx2.fedoraproject.org
diff --git a/roles/README b/roles/README
index 68467f5..67869a0 100644
--- a/roles/README
+++ b/roles/README
@@ -1,60 +1 @@
 Space for our ansible roles - ansible 1.2 and above only
-
-
-Notes About OpenShift Ansible Roles
------------------------------------
-The following roles that are "imported" at face value from the upstream
-OpenShift Ansible project[0] for use by OSBS[1][2][3]
-
-This is currently required by the playbooks/groups/osbs.yml playbook
-
-To re-import/update the OpenShift Ansible roles:
-
-    # This can be anywhere, just not in this git tree
-    $ cd /tmp/
-
-    $ git clone https://github.com/openshift/openshift-ansible.git
-    $ cd openshift-ansible/roles/
-
-    $ oo_roles=(
-        etcd
-        etcd_ca
-        etcd_certificates
-        fluentd_master
-        fluentd_node
-        openshift_common
-        openshift_examples
-        openshift_facts
-        openshift_manage_node
-        openshift_master
-        openshift_master_ca
-        openshift_master_certificates
-        openshift_master_cluster
-        openshift_node
-        openshift_node_certificates
-        openshift_repos
-        os_env_extras
-        os_env_extras_node
-        os_firewall
-        pods
-    )
-
-    # This assumes your local branch of this git repo exists in
-    # ~/src/fedora-ansible/ but replace that with the actual path
-    $ for role in ${oo_roles[@]}
-    do
-        cp -r $role ~/src/fedora-ansible/roles/
-    done
-
-    # Inspect the changes 
-    $ cd ~/src/fedora-ansible
-    $ git diff
-
-    # If you're happy with things, then
-    $ git commit -m "re-import/update openshift roles from upstream"
-    $ git push
-
-[0] - https://github.com/openshift/openshift-ansible
-[1] - https://github.com/projectatomic/osbs-client
-[2] - https://github.com/release-engineering/koji-containerbuild
-[3] - https://github.com/projectatomic/atomic-reactor
